{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "DatatourismeWebAppBundle::modal.html.twig" %}

{% block title %}Supprimer l'actualité "{{ news.title }}"{% endblock %}

{% block modal_class %}modal-danger{% endblock %}

{% block btn_validate_class %}btn-danger{% endblock %}

{% block btn_validate_label %}Supprimer l'actualité{% endblock %}

{% block body %}
<form method="post" action="{{ app.request.pathinfo }}">
    Etes-vous sûr de vouloir supprimer l'actualité "<strong>{{ news.title }}</strong>" ?
</form>
{% endblock %}